---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T20:38:04Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://06fda10e-d987-4a9d-91b5-883ad2d892c7"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.osbp.gemini.dbaccess.postgresql-org.eclipse.gemini.dbaccess.postgresql-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.gemini.dbaccess.postgresql-org.eclipse.gemini.dbaccess.postgresql.feature-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.gemini.dbaccess.postgresql-org.eclipse.osbp.gemini.dbaccess.postgresql.aggregator-0.9.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.gemini.dbaccess.postgresql-org.eclipse.gemini.dbaccess.postgresql-1.1.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2010 Oracle\nCopyright (c) 2010 Oracle and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.dbaccess.postgresql"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.gemini.dbaccess.postgresql-org.eclipse.gemini.dbaccess.postgresql.feature-1.1.0-SNAPSHOT"
  copyrightText: "Copyright 2018 Copyright (c) - Loetz"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.dbaccess.postgresql.feature"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.gemini.dbaccess.postgresql-org.eclipse.osbp.gemini.dbaccess.postgresql.aggregator-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2010 Oracle\nCopyright (c) 2010 Oracle and others\n\
    Copyright (c) 2017 Loetz GmbH&Co.KG\nCopyright 2018 Copyright (c) - Loetz"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.gemini.dbaccess.postgresql.aggregator"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
